<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allattempts'] = 'Mostra tots els intents';
$string['allattemptscontributetograde'] = 'Tots els intents compten per a la qualificació final de l\'usuari';
$string['allstudents'] = 'Mostra tots els {$a}';
$string['attemptprogress'] = 'Intent {$a->done} de: {$a->todo}';
$string['attemptsonly'] = 'Mostra només {$a} amb intents';
$string['attemptsprepage'] = 'Intents per pàgina';
$string['deleteselected'] = 'Suprimeix els intents seleccionats';
$string['done'] = 'Fet';
$string['highlightinggraded'] = 'Es mostra destacat l\'intent que compta per a la qualificació final';
$string['noattemptsonly'] = 'Mostra/baixa només {$a} sense intents';
$string['noattemptstoregrade'] = 'No hi ha intents que requereixin tornar a qualificar';
$string['nogradepermission'] = 'No teniu permís per a qualificar aquest qüestionari';
$string['onlyoneattemptallowed'] = 'Aquest qüestionari només permet un intent per usuari';
$string['optallattempts'] = 'tots els intents';
$string['optallstudents'] = 'tots els {$a} que han contestat o no el qüestionari';
$string['optattemptsonly'] = '{$a} que han contestat el qüestionari';
$string['optnoattemptsonly'] = '{$a} que no han contestat el qüestionari';
$string['optonlygradedattempts'] = 'qualificats per a cada usuari ({$a})';
$string['optonlyregradedattempts'] = 'tornats a qualificar / marcats per tornar a qualificar';
$string['overview'] = 'Qualificacions';
$string['overviewdownload'] = 'Baixa resum';
$string['pagesize'] = 'Mida de pàgina';
$string['preferencespage'] = 'Preferències només per a aquesta pàgina';
$string['preferencessave'] = 'Desa les preferències';
$string['preferencesuser'] = 'Les vostres preferències per a aquest informe';
$string['qprogress'] = 'Pregunta {$a->done} de: {$a->todo}';
$string['regrade'] = 'Torna a qualificar';
$string['regradeall'] = 'Torna a qualificar tots';
$string['regradealldrydo'] = 'Torna a qualificar els intents marcats per a tornar a qualificar ({$a})';
$string['regradealldrydogroup'] = 'Torna a qualificar els intents ({$a->countregradeneeded}) del grup \'{$a->groupname}\' marcats per tornar a qualificar';
$string['regradeheader'] = 'Tornar a qualificar';
$string['regradeselected'] = 'Torna a qualificar els intents seleccionats';
$string['show'] = 'Mostra / baixa';
$string['showattempts'] = 'Mostra / baixa només els intents';
$string['showdetailedmarks'] = 'Mostra / baixa les puntuacions de cada pregunta';
$string['showinggraded'] = 'S\'està mostrant només l\'intent qualificat de cada usuari';
$string['showinggradedandungraded'] = 'S\'estan mostrant els intents qualificats i no qualificats de cada usuari. L\'intent qualificat de cada usuari es mostra destacat. El mètode de qualificació d\'aquest qüestionari és: {$a}.';
$string['studentingroup'] = '\'{$a->coursestudent}\' del grup \'{$a->groupname}\'';
