<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addafter'] = 'Afegeix un nou capítol';
$string['chapterscount'] = 'Capítols';
$string['chaptertitle'] = 'Títol del capítol';
$string['confchapterdelete'] = 'Realment voleu esborrar aquest capítol?';
$string['confchapterdeleteall'] = 'Realment voleu esborrar aquest capítol i tots els seus subcapítols?';
$string['content'] = 'Contingut';
$string['customtitles'] = 'Títols personalitzats';
$string['doimport'] = 'Importa';
$string['editingchapter'] = 'S\'està editant el capítol';
$string['faq'] = 'PMF dels llibres (FAQ)';
$string['fileordir'] = 'Fitxer o directori';
$string['import'] = 'Importa';
$string['importinfo'] = 'Importa el directori o el fitxer HTML seleccionat.<br />Els capítols estan ordenats alfabèticament pel nom del fitxer.';
$string['importing'] = 'S\'està important';
$string['importingchapters'] = 'S\'estan important capítols al llibre';
$string['maindirectory'] = 'Directori principal';
$string['modulename'] = 'Llibre';
$string['modulenameplural'] = 'Llibres';
$string['navexit'] = 'Sortir del llibre';
$string['navnext'] = 'Següent';
$string['navprev'] = 'Prèvi';
$string['numbering'] = 'Numeració de capítols';
$string['numbering0'] = 'Cap';
$string['numbering1'] = 'Nombres';
$string['numbering2'] = 'Pics';
$string['numbering3'] = 'Indentat';
$string['pluginname'] = 'Llibre';
$string['printbook'] = 'Imprimeix el llibre sencer';
$string['printchapter'] = 'Imprimeix aquest capítol';
$string['printdate'] = 'Data';
$string['printedby'] = 'Imprès per';
$string['relinking'] = 'S\'està reenllaçant';
$string['subchapter'] = 'Subcapítol';
$string['toc'] = 'Índex';
$string['top'] = 'amunt';
