<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addmorechoices'] = 'Afegeix més opcions';
$string['allowupdate'] = 'Permet canviar la resposta';
$string['answered'] = 'Contestades';
$string['choice'] = 'Opció {$a}';
$string['choice:choose'] = 'Respondre una consulta';
$string['choiceclose'] = 'Fins';
$string['choice:deleteresponses'] = 'Suprimir respostes';
$string['choice:downloadresponses'] = 'Baixar respostes';
$string['choicefull'] = 'Aquesta consulta està completa i no queden espais disponibles.';
$string['choicename'] = 'Títol de la consulta';
$string['choiceopen'] = 'Oberta';
$string['choiceoptions_help'] = '<p>Aqu&iacute; &eacute;s on especifiqueu les opcions que els participants han de triar.</p>

<p>Podeu emplenar les que vulgueu: en podeu deixar en blanc si no necessiteu les sis.</p>';
$string['choice:readresponses'] = 'Llegir respostes';
$string['choicesaved'] = 'S\'ha desat la consulta';
$string['choicetext'] = 'Text de la consulta';
$string['displayhorizontal'] = 'En horitzontal';
$string['displaymode'] = 'Mode de visualització';
$string['displayvertical'] = 'En vertical';
$string['expired'] = 'Aquesta activitat es va tancar el dia {$a} i ja no està disponible.';
$string['fillinatleastoneoption'] = 'Heu de proporcionar almenys dues possibles respostes';
$string['full'] = '(Complet)';
$string['havetologin'] = 'Abans de trametre una resposta heu d\'entrar amb el vostre nom d\'usuari i contrasenya.';
$string['limit'] = 'Límit';
$string['limitanswers'] = 'Limita el nombre de respostes permeses';
$string['limitanswers_help'] = '<p>Aquest paràmetre us permet limitar el nombre de participants que poden seleccionar cada opció concreta.</p>

<p>Tan aviat com s\'hagin habilitat els límits, cada opció pot especificar un límit. Quan s\'arriba al límit ningú més pot seleccionar aquesta opció. Un límit de zero (0) significa que ningú pot seleccionar aquesta opció. </p>

<p>Si els límits estan inhabilitats, qualsevol nombre de participants pot seleccionar qualsevol de les opcions. </p>';
$string['modulename'] = 'Consulta';
$string['modulenameplural'] = 'Consultes';
$string['mustchooseone'] = 'Heu de triar una resposta abans de desar. No s\'ha desat res.';
$string['noguestchoose'] = 'Els usuaris visitants no poden respondre una consulta';
$string['noresultsviewable'] = 'A hores d\'ara no es poden veure els resultats';
$string['notanswered'] = 'No contestada encara';
$string['notopenyet'] = 'Aquesta activitat no està disponible fins el {$a}';
$string['pluginname'] = 'Consulta';
$string['privacy'] = 'Confidencialitat dels resultats';
$string['publish'] = 'Publica els resultats';
$string['publishafteranswer'] = 'Mostra els resultats als estudiants després que contestin';
$string['publishafterclose'] = 'Mostra els resultats als estudiants quan es tanqui la consulta';
$string['publishalways'] = 'Mostra sempre els resultats als estudiants';
$string['publishanonymous'] = 'Publica els resultats anònimament, sense mostrar els noms dels estudiants';
$string['publishnames'] = 'Publica els resultats complets, amb els noms dels estudiants i les seves respostes';
$string['publishnot'] = 'No publiquis els resultats';
$string['removemychoice'] = 'Suprimeix la meva resposta';
$string['removeresponses'] = 'Suprimeix totes les respostes';
$string['responses'] = 'Respostes';
$string['responsesto'] = 'Respostes per a {$a}';
$string['savemychoice'] = 'Desa la meva resposta';
$string['showunanswered'] = 'Mostra columna de no contestades';
$string['spaceleft'] = 'Espai disponible';
$string['spacesleft'] = 'Espais disponibles';
$string['taken'] = 'Ocupat';
$string['timerestrict'] = 'Limita les respostes a aquest període de temps';
$string['viewallresponses'] = 'Visualitza respostes ({$a})';
$string['yourselection'] = 'La vostra selecció';
