<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addanewdiscussion'] = 'Afegeix un nou tema de debat';
$string['addanewquestion'] = 'Afegeix una nova pregunta';
$string['addanewtopic'] = 'Afegeix un nou tema';
$string['advancedsearch'] = 'Cerca avançada';
$string['allforums'] = 'Tots els fòrums';
$string['allowdiscussions'] = 'Pot un {$a} enviar un missatge a aquest fòrum?';
$string['allowsallsubscribe'] = 'Aquest fòrum permet que cadascú triï si vol subscriure\'s o no.';
$string['allowsdiscussions'] = 'Aquest fòrum permet iniciar a tothom un tema de debat.';
$string['allsubscribe'] = 'Subscriu-me a tots els fòrums';
$string['allunsubscribe'] = 'Cancel·la la subscripció a tots els fòrums';
$string['anyfile'] = 'Qualsevol fitxer';
$string['attachment'] = 'Fitxer adjunt';
$string['blockafter'] = 'Llindar de missatges per blocar';
$string['blockafter_help'] = '<p>El concepte de missatges gestionats és molt senzill. Als usuaris se\'ls blocarà l\'enviament de missatges quan hagin enviat un nombre determinat de missatges dins d\'un període de temps determinat, i quan s\'aproximin a aquest nombre se\'ls avisarà que són prop del llindar.</p>

<p>Configurar a zero el llindar d\'avís inhabilitarà els avisos, i configurar a zero el llindar de blocatge inhabilitarà el blocatge. Si el blocatge està inhabilitat, els avisos s\'inhabiliten automàticament.</p>

<p>Cap d\'aquests paràmetres és aplicable a l\'enviament de missatge pel professorat.</p>';
$string['blockperiod'] = 'Període de temps per blocar';
$string['blockperioddisabled'] = 'No bloquis';
$string['blockperiod_help'] = '<p>El concepte de missatges gestionats és molt senzill. Als usuaris se\'ls blocarà l\'enviament de missatges quan hagin enviat un nombre determinat de missatges dins d\'un període de temps determinat, i quan s\'aproximin a aquest nombre se\'ls avisarà que són prop del llindar.</p>

<p>Configurar a zero el llindar d\'avís inhabilitarà els avisos, i configurar a zero el llindar de blocatge inhabilitarà el blocatge. Si el blocatge està inhabilitat, els avisos s\'inhabiliten automàticament.</p>

<p>Cap d\'aquests paràmetres és aplicable a l\'enviament de missatge pel professorat.</p>';
$string['bynameondate'] = 'per {$a->name} - {$a->date}';
$string['cannotadddiscussion'] = 'Afegir debats en aquest fòrum requereix pertànyer al grup.';
$string['cannotadddiscussionall'] = 'No teniu permís per a afegir un nou tema de debat per a tots els participants.';
$string['cannotaddsubscriber'] = 'No es pot afegir la subscripció de l\'usuari ID {$a} en aquest fòrum.';
$string['cannotfindorcreateforum'] = 'No s\'ha pogut trobar ni crear el fòrum general de notícies del lloc';
$string['cannotpurgecachedrss'] = 'No s\'ha pogut eliminar de la memòria CAU els canals RSS dels fòrums d\'origen i/o destinació. Comproveu els permisos dels fitxers.';
$string['cannotremovesubscriber'] = 'No s\'ha pogut cancel·lar la subscripció de l\'usuari ID {$a} en aquest fòrum.';
$string['cannotviewpostyet'] = 'Encara no podeu llegir les preguntes d\'altres estudiants en aquest debat perquè no hi heu enviat cap missatge';
$string['cleanreadtime'] = 'Hora per a marcar els missatges vells com a llegits';
$string['configcleanreadtime'] = 'L\'hora del dia per a netejar missatges vells de la taula de missatges llegits.';
$string['configdisplaymode'] = 'El mode de visualització per defecte dels debats si no se n\'especifica un.';
$string['configenablerssfeeds'] = 'Aquest commutador habilitarà la possibilitat de tenir RSS en tots els fòrums. Haureu d\'activar l\'RSS en els paràmetres de cada fòrum.';
$string['configenabletimedposts'] = 'Aquesta opció permet definir un període de visualització quan es crea un nou debat en un fòrum (característica experimental)';
$string['configlongpost'] = 'Qualsevol missatge per damunt d\'aquesta mida (exclòs l\'HTML) es considera massa llarg.';
$string['configmanydiscussions'] = 'Nombre màxim de debats per pàgina';
$string['configmaxbytes'] = 'Mida màxima per defecte per a tots els fitxers adjuntats als fòrums d\'aquest lloc (subjecte als límits de cada curs i altres paràmetres locals)';
$string['configoldpostdays'] = 'Nombre de dies que han de passar per a donar per llegit un missatge.';
$string['configreplytouser'] = 'Quan s\'envia per correu un missatge d\'un fòrum, ha de portar l\'adreça de l\'usuari com a remitent de manera que els destinataris puguin contestar-li privadament per correu? Encara que s\'especifiqui així, els usuaris poden triar en el seu perfil de mantenir oculta l\'adreça de correu.';
$string['configshortpost'] = 'Qualsevol missatge per sota d\'aquesta mida (exclòs l\'HTML) es considera massa breu.';
$string['configtrackreadposts'] = 'Poseu \'sí\' per fer el seguiment dels missatges llegits/no llegits per cada usuari.';
$string['configusermarksread'] = '\'Sí\' vol dir que l\'usuari ha de marcar el missatge com a llegit. \'No\' vol dir que en llegir un missatge es marca automàticament com a llegit.';
$string['couldnotadd'] = 'Un error desconegut ha impedit afegir el vostre missatge';
$string['couldnotdeletereplies'] = 'No es pot suprimir perquè ja l\'han contestat altres persones';
$string['couldnotupdate'] = 'Un error desconegut ha impedit actualitzar el vostre missatge';
$string['delete'] = 'Suprimeix';
$string['deleteddiscussion'] = 'El tema de debat s\'ha suprimit';
$string['deletedpost'] = 'El missatge s\'ha suprimit';
$string['deletedposts'] = 'Aquests missatges s\'han suprimit';
$string['deletesure'] = 'Segur que voleu suprimir aquest missatge?';
$string['deletesureplural'] = 'Segur que voleu suprimir aquest missatges i totes les seves respostes? ({$a} missatges)';
$string['digestmailheader'] = 'Aquest és el vostre resum diari de missatges enviats als fòrums de {$a->sitename}. Si voleu canviar les vostres preferències de correu dels fòrums, aneu a {$a->userprefs}.';
$string['digestmailprefs'] = 'el vostre perfil d\'usuari';
$string['digestmailsubject'] = 'Resum diari de missatges {$a}';
$string['digestsentusers'] = 'S\'han enviat amb èxit els resums de correu de: {$a} usuaris.';
$string['disallowsubscribe'] = 'No es permeten subscripcions';
$string['disallowsubscribeteacher'] = 'No es permeten subscripcions (excepte al professorat)';
$string['discussion'] = 'Debat';
$string['discussionmoved'] = 'Aquest debat s\'ha traslladat a \'{$a}\'.';
$string['discussionmovedpost'] = 'Aquest debat s\'ha traslladat <a href="{$a->discusshref}">aquí</a> dins del fòrum <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Títol del debat';
$string['discussions'] = 'Debats';
$string['discussionsstartedby'] = 'Debats iniciats per {$a}';
$string['discussionsstartedbyrecent'] = 'Debats iniciats recentment per {$a}';
$string['discussthistopic'] = 'Debat aquest tema';
$string['displayend'] = 'Fi de la visualització';
$string['displayend_help'] = '<p>Podeu triar si el vostre missatge es visualitzarà a partir d\'una data determinada, venç en una data determinada, o es visualitzarà només dins d\'un període determinat.</p>

<p>Desseleccioneu els quadres "Inhabilita" per activar una data d\'inici i/o fi de visualització.</p>

<p>Teniu en compte que els usuaris podran veure tots els missatges abans de la data de publicació i després de la data de venciment.</p>';
$string['displaymode'] = 'Mode visualització';
$string['displayperiod'] = 'Període de visualització';
$string['displaystart'] = 'Inici de la visualització';
$string['displaystart_help'] = '<p>Podeu triar si el vostre missatge es visualitzarà a partir d\'una data determinada, venç en una data determinada, o es visualitzarà només dins d\'un període determinat.</p>

<p>Desseleccioneu els quadres "Inhabilita" per activar una data d\'inici i/o fi de visualització.</p>

<p>Teniu en compte que els usuaris podran veure tots els missatges abans de la data de publicació i després de la data de venciment.</p>';
$string['eachuserforum'] = 'Cada persona inicia un debat';
$string['edit'] = 'Edita';
$string['editedby'] = 'Editat per {$a->name} - {$a->date}';
$string['editing'] = 'S\'està editant';
$string['emptymessage'] = 'El vostre missatge presentava algun problema. Potser l\'havíeu deixat en blanc, o el fitxer adjunt era massa gran. Els canvis NO s\'han desat.';
$string['everyonecanchoose'] = 'Cadascú pot triar subscriure\'s';
$string['everyonecannowchoose'] = 'A partir d\'ara cadascú pot triar subscriure\'s';
$string['everyoneisnowsubscribed'] = 'Ara tothom està subscrit a aquest fòrum';
$string['everyoneissubscribed'] = 'Tothom està subscrit a aquest fòrum';
$string['existingsubscribers'] = 'Subscriptors actuals';
$string['forcessubscribe'] = 'Aquest fòrum subscriu obligatòriament a tothom';
$string['forum'] = 'Fòrum';
$string['forum:addnews'] = 'Afegir notícies';
$string['forumauthorhidden'] = 'Autor (ocult)';
$string['forumblockingalmosttoomanyposts'] = 'Us esteu apropant al llindar de missatges. Heu enviat {$a->numposts} missatges en {$a->blockperiod} i el límit són {$a->blockafter} missatges.';
$string['forumbodyhidden'] = 'No podeu veure aquest missatge, probablement perquè encara no heu enviat un missatge en aquest debat.';
$string['forum:createattachment'] = 'Crear adjuncions';
$string['forum:deleteanypost'] = 'Suprimir qualsevol missatge (sempre)';
$string['forum:deleteownpost'] = 'Suprimir missatges propis (dins del termini)';
$string['forum:editanypost'] = 'Editar qualsevol missatge';
$string['forum:initialsubscriptions'] = 'Subscripció inicial';
$string['forumintro'] = 'Introducció al fòrum';
$string['forum:managesubscriptions'] = 'Gestionar subscripcions';
$string['forum:movediscussions'] = 'Traslladar debats';
$string['forumname'] = 'Nom del fòrum';
$string['forumposts'] = 'Missatges a fòrums';
$string['forum:rate'] = 'Valorar missatges';
$string['forum:replynews'] = 'Contestar notícies';
$string['forum:replypost'] = 'Contestar missatges';
$string['forums'] = 'Fòrums';
$string['forum:splitdiscussions'] = 'Partir debats';
$string['forum:startdiscussion'] = 'Començar nous debats';
$string['forumsubjecthidden'] = 'Assumpte (ocult)';
$string['forum:throttlingapplies'] = 'S\'hi apliquen límits';
$string['forumtracked'] = 'S\'està fent seguiment de missatges no llegits';
$string['forumtrackednot'] = 'No s\'està fent seguiment de missatges no llegits';
$string['forumtype'] = 'Tipus de fòrum';
$string['forumtype_help'] = '<p>Es poden triar diversos tipus de f&ograve;rums:</p>

<p><b>Un debat simple</b> - &eacute;s un sol tema, tot en una p&agrave;gina. &Uacute;til per a debats breus i enfocats.</p>

<p><b>F&ograve;rum est&agrave;ndard per a &uacute;s general</b> - &eacute;s un f&ograve;rum obert en el qual tothom pot iniciar un nou tema en qualsevol moment. Aquest &eacute;s el millor f&ograve;rum de prop&ograve;sit general.</p>

<p><b>Cada persona envia un debat</b> - Cada persona pot enviar exactament un tema de debat (i tothom pot enviar-hi respostes). Aquest &eacute;s &uacute;til quan vols que cada estudiant inici&iuml; un debat, centrat per exemple en les seves reflexions sobre el tema de la setmana, i que tots els altres contestin.</p>

<p>(M&eacute;s desenvolupament en versions futures de Moodle.)</p>';
$string['forum:viewanyrating'] = 'Veure totes les valoracions';
$string['forum:viewdiscussion'] = 'Veure debats';
$string['forum:viewhiddentimedposts'] = 'Veure missatges programats ocults';
$string['forum:viewqandawithoutposting'] = 'Veure sempre preguntes i respostes';
$string['forum:viewrating'] = 'Veure valoracions';
$string['forum:viewsubscribers'] = 'Veure subscripcions';
$string['generalforum'] = 'Fòrum estàndard per a ús general';
$string['generalforums'] = 'Fòrums generals';
$string['inforum'] = 'en {$a}';
$string['intronews'] = 'Anuncis i notícies generals';
$string['introsocial'] = 'Un fòrum obert per xerrar sobre qualsevol cosa que es vulgui';
$string['introteacher'] = 'Un fòrum per a notes i debats només del professorat';
$string['invalidaccess'] = 'No s\'ha accedit correctament a aquesta pàgina';
$string['invalidforumid'] = 'L\'ID del fòrum és incorrecte';
$string['invalidpostid'] = 'L\'ID del missatge ({$a}) no és vàlid';
$string['lastpost'] = 'Darrer missatge';
$string['learningforums'] = 'Fòrums d\'aprenentatge';
$string['longpost'] = 'Missatge llarg';
$string['mailnow'] = 'Envia correu ara';
$string['manydiscussions'] = 'Debats per pàgina';
$string['markalldread'] = 'Marca com a llegits tots els missatges d\'aquest debat.';
$string['markallread'] = 'Marca com a llegits tots els missatges d\'aquest fòrum.';
$string['markread'] = 'Marca com a llegit';
$string['markreadbutton'] = 'Marca<br />llegit';
$string['markunread'] = 'Marca com a no llegit';
$string['markunreadbutton'] = 'Marca<br />no llegit';
$string['maxattachmentsize'] = 'Mida màxima dels fitxers adjunts';
$string['maxattachmentsize_help'] = '<p>La persona que configura un f&ograve;rum pot triar una mida m&agrave;xima per a tots els fitxers adjunts que s\'hi envi&iuml;n.</p>

<p>De vegades ser&agrave; possible penjar un fitxer m&eacute;s gran, per&ograve; no es desar&agrave; al servidor i es visualitzar&agrave; un missatge d\'error.</p>';
$string['maxtimehaspassed'] = 'Ha passat el temps màxim per editar aquest missatge! ({$a})';
$string['message'] = 'Missatge';
$string['missingsearchterms'] = 'Els termes de cerca següents només apareixen en les etiquetes HTML del missatge:';
$string['modeflatnewestfirst'] = 'Visualitza les respostes, començant per la més recent';
$string['modeflatoldestfirst'] = 'Visualitza les respostes, començant per la més antiga';
$string['modenested'] = 'Visualitza les respostes escalonades';
$string['modethreaded'] = 'Visualitza les respostes abreujades, seguint el fil de la discussió';
$string['modulename'] = 'Fòrum';
$string['modulename_help'] = '<p><img alt="" src="<?php echo $CFG->wwwroot?>/mod/forum/icon.gif" />&nbsp;<b>F&ograve;rums</b></p>

<ul>

  <p>Aquesta activitat pot ser la m&eacute;s important: &eacute;s aqu&iacute; on t&eacute; lloc la major part del debat. Els f&ograve;rums es poden estructurar de diferents maneres i poden incloure una valoraci&oacute; de cada missatge per parts dels companys. Els missatges es poden visualitzar en diferents formats i poden incloure fitxers adjunts. Quan se subscriuen a un f&ograve;rum, els participants reben una c&ograve;pia de cada missatge per correu electr&ograve;nic. El professor pot imposar la subscripci&oacute; a tots els seus estudiants si aix&iacute; ho desitja.</p>

</ul>';
$string['modulenameplural'] = 'Fòrums';
$string['more'] = 'més';
$string['movedmarker'] = '(traslladat)';
$string['movethisdiscussionto'] = 'Trasllada aquest debat a...';
$string['namenews'] = 'Fòrum de notícies';
$string['namesocial'] = 'Fòrum social';
$string['nameteacher'] = 'Fòrum del professorat';
$string['newforumposts'] = 'Nous missatges dels fòrums';
$string['nodiscussions'] = 'Encara no hi ha cap tema de debat en aquest fòrum';
$string['nodiscussionsstartedby'] = 'No hi ha debats iniciats per aquest usuari';
$string['noguestpost'] = 'Els visitants no poden enviar missatges.';
$string['noguesttracking'] = 'Els visitants no poden definir opcions de seguiment.';
$string['nomorepostscontaining'] = 'No s\'han trobat més missatges que continguin \'{$a}\'';
$string['nonews'] = 'Encara no s\'han enviat notícies';
$string['nopermissiontosubscribe'] = 'No teniu permís per a veure les subscripcions del fòrum';
$string['nopostforum'] = 'No us és permès d\'escriure en aquest fòrum';
$string['noposts'] = 'No hi ha missatges';
$string['nopostscontaining'] = 'No s\'ha trobat cap missatge que contingui \'{$a}\'';
$string['noquestions'] = 'Encara no hi ha preguntes en aquest fòrum';
$string['nosubscribers'] = 'Encara no hi ha subscriptors d\'aquest fòrum';
$string['nothingnew'] = 'Res nou per a {$a}';
$string['notingroup'] = 'Heu de ser part d\'un grup per veure aquest fòrum.';
$string['notrackforum'] = 'No facis el seguiment de missatges no llegits';
$string['noviewdiscussionspermission'] = 'No teniu permís per a veure debats en aquest fòrum';
$string['nowallsubscribed'] = 'Us heu subscrit a tots els fòrums de {$a}';
$string['nowallunsubscribed'] = 'Heu cancel·lat la subscripció a tots els fòrums de {$a}';
$string['nownotsubscribed'] = '{$a->name} NO rebrà còpies de \'{$a->forum}\' per correu electrònic.';
$string['nownottracking'] = '{$a->name} ja no fa el seguiment del fòrum \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} rebrà còpies de \'{$a->forum}\' per correu electrònic.';
$string['nowtracking'] = '{$a->name} fa el seguiment del fòrum \'{$a->forum}\'.';
$string['numposts'] = '{$a} missatges';
$string['olderdiscussions'] = 'Debats anteriors';
$string['oldertopics'] = 'Temes anteriors';
$string['oldpostdays'] = 'Llegit després de tants dies';
$string['openmode0'] = 'Debats no, respostes no';
$string['openmode1'] = 'Debats no, però respostes sí';
$string['openmode2'] = 'Debats i respostes sí';
$string['overviewnumpostssince'] = 'missatges des de la darrera entrada';
$string['overviewnumunread'] = 'no llegits en total';
$string['parent'] = 'Mostra missatge original';
$string['parentofthispost'] = 'Missatge original';
$string['pluginname'] = 'Fòrum';
$string['postadded'] = 'S\'ha afegit el vostre missatge. <p>Teniu {$a} per editar-lo si voleu fer algun canvi.';
$string['postaddedsuccess'] = 'S\'ha afegit correctament el vostre missatge.';
$string['postaddedtimeleft'] = 'Teniu {$a} per a editar-lo si voleu fer-hi algun canvi.';
$string['postincontext'] = 'Mostra aquest missatge en el seu context';
$string['postmailinfo'] = 'Això és una còpia d\'un missatge enviat al lloc web {$a}.
Per afegir la vostra resposta via web, feu clic en aquest enllaç:';
$string['postmailnow'] = '<p>Aquest missatge s\'ha enviat per correu immediatament a tots els subscriptors del fòrum.</p>';
$string['postrating1'] = 'Sobretot coneixement separats';
$string['postrating2'] = 'Separats i connectats';
$string['postrating3'] = 'Sobretot coneixements connectats';
$string['posts'] = 'Missatges';
$string['posttoforum'] = 'Envia al fòrum';
$string['postupdated'] = 'S\'ha actualitzat el vostre missatge';
$string['potentialsubscribers'] = 'Subscriptors potencials';
$string['processingdigest'] = 'S\'està processant el resum de correu de l\'usuari {$a}';
$string['processingpost'] = 'S\'està processant el missatge {$a}';
$string['prune'] = 'Parteix';
$string['prunedpost'] = 'S\'ha creat un nou debat amb aquest missatge';
$string['pruneheading'] = 'Parteix el debat i mou aquest missatge a un nou debat';
$string['qandaforum'] = 'Fòrum de preguntes i respostes';
$string['qandanotify'] = 'Aquest és un fòrum de preguntes i respostes. A fi de veure les respostes d\'altres a aquestes preguntes, abans heu d\'enviar la vostra resposta.';
$string['re'] = 'Re:';
$string['readtherest'] = 'Mostra la resta d\'aquest tema';
$string['replies'] = 'Respostes';
$string['repliesmany'] = '{$a} respostes fins ara';
$string['repliesone'] = '{$a} resposta fins ara';
$string['reply'] = 'Contesta';
$string['replyforum'] = 'Contesta al fòrum';
$string['replytouser'] = 'Utilitza l\'adreça de correu en la resposta';
$string['resetforums'] = 'Suprimeix tots els missatges d\'aquests tipus de fòrums';
$string['resetforumsall'] = 'Suprimeix tots els missatges';
$string['resetsubscriptions'] = 'Suprimeix les subscripcions al fòrum';
$string['resettrackprefs'] = 'Suprimeix totes les preferències de seguiment del fòrum';
$string['rssarticles'] = 'Nombre d\'articles RSS recents';
$string['rssarticles_help'] = '<p>Aquesta opció us permet triar el nombre d\'articles que s\'inclouran en l\'RSS.</p>

<p>Un nombre entre 5 i 20 seria apropiat per a la majoria dels fòrums. Incrementeu aquest valor si el fòrum té moltes intervencions.</p>';
$string['rsssubscriberssdiscussions'] = 'Canal RSS dels debats';
$string['rsssubscriberssposts'] = 'Canal RSS dels missatges';
$string['rsstype'] = 'Canal RSS d\'aquesta activitat';
$string['rsstype_help'] = '<p>Aquesta opció us permet habilitar l\'RSS en aquest fòrum.</p>

<p>Podeu triar dues modalitats:</p>

<ul>
<li><b>Debats:</b> l\'RSS inclourà els nous debats que s\'encetin en el fòrum, amb el missatge inicial.</li>
<li><b>Missatges:</b> l\'RSS inclourà cada missatge nou que s\'enviï al fòrum.</li>
</ul>';
$string['search'] = 'Cerca';
$string['searchdatefrom'] = 'Missatges posteriors a aquesta data';
$string['searchdateto'] = 'Missatges anteriors a aquesta data';
$string['searchforumintro'] = 'Introduïu els termes de la cerca en els camps següents:';
$string['searchforums'] = 'Cerca als fòrums';
$string['searchfullwords'] = 'Aquests mots haurien d\'aparèìxer com a mots complets';
$string['searchnotwords'] = 'Aquests mots NO s\'hi haurien d\'incloure';
$string['searcholderposts'] = 'Cerca missatges anteriors...';
$string['searchphrase'] = 'Aquesta frase exacta ha d\'aparèixer al missatge';
$string['searchresults'] = 'Resultats de la recerca';
$string['searchsubject'] = 'Aquests mots haurien de ser a l\'assumpte';
$string['searchuser'] = 'Aquest nom hauria de coincidir amb l\'autor';
$string['searchuserid'] = 'Moodle ID de l\'autor';
$string['searchwhichforums'] = 'Trieu quins fòrums voleu cercar';
$string['searchwords'] = 'Aquests mots poden aparèixer en qualsevol part del missatge';
$string['seeallposts'] = 'Visualitza tots els missatges d\'aquest usuari';
$string['shortpost'] = 'Missatge curt';
$string['showsubscribers'] = 'Mostra/edita els subscriptors';
$string['singleforum'] = 'Un debat simple';
$string['startedby'] = 'Iniciat per';
$string['subject'] = 'Assumpte';
$string['subscribe'] = 'Subscriu-me a aquest fòrum';
$string['subscribeall'] = 'Subscriu a tothom a aquest fòrum';
$string['subscribed'] = 'Subscrit';
$string['subscribenone'] = 'Cancel·la totes les subscripcions a aquest fòrum';
$string['subscribers'] = 'Subscriptors';
$string['subscribersto'] = 'Subscriptors de \'{$a}\'';
$string['subscribestart'] = 'Envia\'m còpia dels missatges d\'aquest fòrum per correu electrònic';
$string['subscribestop'] = 'No vull rebre còpies per correu dels missatges d\'aquest fòrum';
$string['subscription'] = 'Subscripció';
$string['subscription_help'] = '<p>Quan una persona se subscriu a un fòrum això vol dir que rebrà còpies per correu electrònic de cada missatge del fòrum (els missatges s\'envien aproximadament <?PHP echo $CFG->maxeditingtime/60 ?> minuts 
després que s\'hagi escrit el missatge).</p>

<p>Normalment la gent pot triar si vol o no subscriure\'s a cada fòrum.</p>

<p>Tanmateix, si un professor imposa la susbcripció a un fòrum concret, aquesta opció queda suprimida i tots els membres del curs reben còpies dels missatges per correu electrònic.</p>

<p>Això és especialment útil en el fòrum de Notícies i en general en qualsevol fòrum quan acaba de començar el curs (abans que tots hagin entès que poden subscriure\'s ells mateixos a aquests correus).</p>';
$string['subscriptionmode_help'] = '<p>Quan una persona &eacute;s subscrita a un f&ograve;rum aix&ograve; vol dir que se li enviar&agrave; per correu electr&ograve;nic una c&ograve;pia de cada missatge del f&ograve;rum (les c&ograve;pies s\'envien <?PHP echo $CFG->maxeditingtime/60 ?> minuts despr&eacute;s que s\'escriu el missatge).</p>

<p>Normalment la gent pot triar si vol o no vol estar subscrita a cada f&ograve;rum.</p>

<p>Tanmateix, si trieu d\'imposar la subscripci&oacute; a un f&ograve;rum concret, aleshores tots els usuaris del curs s&oacute;n subscrits autom&agrave;ticament, fins i tot els que s\'inscriuen m&eacute;s endavant.</p>

<p>Aix&ograve; &eacute;s especialment &uacute;til per al F&ograve;rum de not&iacute;cies i per a tots els f&ograve;rums actius durant el comen&ccedil;ament del curs (fins que tots s\'adonen que existeix la possibilitat de subscriure\'s individualment a aquests correus).</p>

<p>Si trieu l\'opci&oacute; "S&iacute;, inicialment" tots els usuaris actuals i futurs del curs seran subscrits inicialment per&ograve; podran cancel&middot;lar la subscripci&oacute; en qualsevol moment. Si trieu "S&iacute;, per sempre" no podran cancel&middot;lar la subscripci&oacute;.</p>

<p>El comportament de l\'opci&oacute; "S&iacute;, inicialment" quan actualitzeu un f&ograve;rum &eacute;s aix&iacute;: canviar de "S&iacute;, inicialment" a "No" no cancel&middot;la la subscripci&oacute; dels usuaris actuals, sin&oacute; que afecta &uacute;nicament els usuaris futurs del curs. An&agrave;logament, canviar despr&eacute;s l\'opci&oacute; a "S&iacute;, inicialment" no subscriu els usuaris actuals del curs, sin&oacute; &uacute;nicament els que s\'inscriguin m&eacute;s endavant. 
</p>';
$string['subscriptions'] = 'Subscripcions';
$string['thisforumisthrottled'] = 'Aquest fòrum té limitat el nombre de missatges que podeu enviar-hi en un període de temps determinat. Actualment el límit són {$a->blockafter} missatges en {$a->blockperiod}';
$string['timedposts'] = 'Missatges programats';
$string['timestartenderror'] = 'La data de fi de la visualització no pot ser anterior a la data d\'inici';
$string['trackforum'] = 'Fes el seguiments de missatges no llegits';
$string['tracking'] = 'Seguiment';
$string['trackingoff'] = 'Inactiu';
$string['trackingon'] = 'Actiu';
$string['trackingoptional'] = 'Opcional';
$string['trackingtype'] = 'Voleu fer el seguiment de missatges llegits en aquest fòrum?';
$string['trackingtype_help'] = '<p>Si els fòrums tenen habilitada l\'opció de seguiment, els usuaris poden realitzar el seguiment dels missatges llegits i no llegits en els fòrums i els debats. El professor pot imposar un tipus de seguiment en un fòrum utilitzant aquest paràmetre.</p>

<p>Aquest paràmetre admet tres possibilitats:</p>
<ul>
<li>Opcional [per defecte]: els estudiants poden activar o desactivar el seguiment com i quan vulguin.</li>
<li>Actiu: el seguiment està sempre actiu.</li>
<li>Inactiu: el seguiment no està mai actiu.</li>
</ul';
$string['unread'] = 'No llegit';
$string['unreadposts'] = 'Missatges no llegits';
$string['unreadpostsnumber'] = '{$a} missatges no llegits';
$string['unreadpostsone'] = 'Un missatge no llegit';
$string['unsubscribe'] = 'Cancel·la la meva subscripció a aquest fòrum';
$string['unsubscribeall'] = 'Cancel·la la meva subscripció a tots els fòrum';
$string['unsubscribeallconfirm'] = 'Esteu subscrit/a a {$a} fòrums. Segur que voleu cancel·lar la vostra subscripció a tots els fòrums i inhabilitar la subscripció automàtica?';
$string['unsubscribealldone'] = 'S\'han cancel·lat totes les vostres subscripcions a fòrums, però potser encara rebreu notificacions de fòrums que imposin la subscripció. Si no voleu rebre cap correu d\'aquest servidor, aneu al vostre perfil i inhabiliteu la vostra adreça de correu.';
$string['unsubscribeallempty'] = 'No esteu subscrit a cap fòrum. Si no voleu rebre cap correu d\'aquest servidor, aneu al vostre perfil i inhabiliteu la vostra adreça de correu.';
$string['unsubscribed'] = 'La vostra subscripció ha estat cancel·lada';
$string['unsubscribeshort'] = 'Cancel·la subscripció';
$string['usermarksread'] = 'Marcatge manual de missatges llegits';
$string['warnafter'] = 'Llindar de missatges per a l\'avís';
$string['warnafter_help'] = '<p>El concepte de missatges gestionats és molt senzill. Als usuaris se\'ls blocarà l\'enviament de missatges quan hagin enviat un nombre determinat de missatges dins d\'un període de temps determinat, i quan s\'aproximin a aquest nombre se\'ls avisarà que són prop del llindar.</p>

<p>Configurar a zero el llindar d\'avís inhabilitarà els avisos, i configurar a zero el llindar de blocatge inhabilitarà el blocatge. Si el blocatge està inhabilitat, els avisos s\'inhabiliten automàticament.</p>

<p>Cap d\'aquests paràmetres és aplicable a l\'enviament de missatge pel professorat.</p>';
$string['yournewquestion'] = 'La vostra pregunta';
$string['yournewtopic'] = 'Nou tema de debat';
$string['yourreply'] = 'La vostra resposta';
